Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002684TestLinkUser Interface Generalpublic2009-06-30 15:242010-11-14 12:07
Reporterdsoni 
Assigned Toasimon 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.9 (Prague) 
Summary0002684: Requirement pop up view does not displayed properly
DescriptionRequirement pop up view does not display scroll bar and also does not have a functionality to resizing the view.
This issue is noticed when requirement view is opened from Test Case. While executing test cases, test case has a functionality to see the assigned requirement for the test case.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE 8 and Firfox 2
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0012214)
fman (administrator)
2010-10-31 18:22

Reminder sent to: asimon

Would you mind to check if this can be closed ?
(0012242)
asimon (developer)
2010-11-02 09:33

Yes, it can be closed.
(0012492)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2009-06-30 15:24 dsoni New Issue
2009-06-30 15:24 dsoni Browser => IE 8 and Firfox 2
2010-10-31 18:22 fman Note Added: 0012214
2010-11-02 09:33 asimon Note Added: 0012242
2010-11-02 09:33 asimon Status new => resolved
2010-11-02 09:33 asimon Fixed in Version => 1.9 (Prague)
2010-11-02 09:33 asimon Resolution open => fixed
2010-11-02 09:33 asimon Assigned To => asimon
2010-11-14 12:07 fman Note Added: 0012492
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker